Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(45)

Unified Diff: third_party/pkg/angular/scripts/travis/build.sh

Issue 180873006: Update the Angular/DI tests to latest from github. (Closed) Base URL: https://dart.googlecode.com/svn/branches/bleeding_edge/dart
Patch Set: Review feedback Created 6 years, 10 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « third_party/pkg/angular/scripts/karma/snapshot.sh ('k') | third_party/pkg/angular/test/_specs.dart » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: third_party/pkg/angular/scripts/travis/build.sh
diff --git a/third_party/pkg/angular/scripts/travis/build.sh b/third_party/pkg/angular/scripts/travis/build.sh
index 9e22b96f40603a104108bc361f23208fbe8bc5a4..540ed5c86b5265c47d1982b3426df571d1d0d1b1 100755
--- a/third_party/pkg/angular/scripts/travis/build.sh
+++ b/third_party/pkg/angular/scripts/travis/build.sh
@@ -1,8 +1,11 @@
#!/bin/bash
-set -e
+set -evx
. ./scripts/env.sh
+# run io tests
+dart -c test/io/all.dart
+
./scripts/generate-expressions.sh
./scripts/analyze.sh
@@ -11,7 +14,7 @@ set -e
./node_modules/jasmine-node/bin/jasmine-node playback_middleware/spec/ &&
node "node_modules/karma/bin/karma" start karma.conf \
--reporters=junit,dots --port=8765 --runner-port=8766 \
- --browsers=Dartium,ChromeNoSandbox --single-run --no-colors --no-color
+ --browsers=Dartium,ChromeNoSandbox --single-run --no-colors
./scripts/generate-documentation.sh
« no previous file with comments | « third_party/pkg/angular/scripts/karma/snapshot.sh ('k') | third_party/pkg/angular/test/_specs.dart » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698